@container main (min-width: 64rem) and (max-width: 85.375rem) {
  .productsarchive-entry.standard .img-col {
    padding-right: 20px;
  }
  .productsarchive-entry.standard .content-col {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@container main (min-width: 48rem) and (max-width: 63.9375rem) {
  .productsarchive-entry.standard .img-col {
    padding-right: 20px;
  }
}
@container main (min-width: 64rem) and (max-width: 85.375rem) {
  .productsarchive-entry.flipped .img-col {
    padding-left: 20px;
  }
  .productsarchive-entry.flipped .content-col {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@container main (min-width: 48rem) {
  .productsarchive-entry.flipped .img-col .img-wrapper {
    border-radius: 0;
    border-bottom-left-radius: 999px;
    border-top-left-radius: 999px;
  }
}
@container main (min-width: 48rem) and (max-width: 63.9375rem) {
  .productsarchive-entry.flipped .img-col {
    padding-left: 20px;
  }
}
.productsarchive-entry .img-col .img-wrapper {
  aspect-ratio: 530/360;
  position: relative;
  overflow: hidden;
  border-bottom-right-radius: 999px;
  border-top-right-radius: 999px;
}
.productsarchive-entry .img-col .img-wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
}
.productsarchive-entry .content-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
}
.productsarchive-entry .content-col .inner {
  margin-block: auto;
}
@container main (min-width: 64rem) and (max-width: 85.375rem) {
  .productsarchive-entry .content-col .inner p {
    font: var(--text-xs-font);
  }
}
.productsarchive-entry .content-col h2 {
  font-weight: 500 !important;
}
@container main (min-width: 64rem) {
  .productsarchive-entry .content-col h2 {
    font: var(--lg-font);
  }
}
@container main (max-width: 63.9375rem) {
  .productsarchive-entry .content-col h2 {
    font: var(--md-font);
  }
}
@container main (min-width: 85.4375rem) {
  .productsarchive-entry .content-col p {
    font: var(--text-sm-font);
    max-width: 670px;
  }
}
@container main (min-width: 64rem) and (max-width: 85.375rem) {
  .productsarchive-entry .content-col p {
    max-width: 440px;
    font: var(--text-sm-font);
  }
}
@container main (min-width: 48rem) and (max-width: 63.9375rem) {
  .productsarchive-entry .content-col p {
    max-width: 360px;
    font: var(--text-xs-font);
  }
}
@container main (max-width: 47.9375rem) {
  .productsarchive-entry .content-col p {
    font: var(--text-xs-font);
  }
}
.productsarchive-entry ul.accordion {
  list-style: none;
}
.productsarchive-entry ul.accordion li.item {
  border-bottom: 1px solid var(--green);
}
.productsarchive-entry ul.accordion li.item:first-child {
  border-top: 1px solid var(--green);
}
.productsarchive-entry ul.accordion li.item.active button.title {
  background-color: var(--darkgreen);
  color: var(--white);
}
.productsarchive-entry ul.accordion li.item.active button.title .plus-minus::before, .productsarchive-entry ul.accordion li.item.active button.title .plus-minus::after {
  -webkit-transform: translate(-50%, -50%) rotate(180deg);
          transform: translate(-50%, -50%) rotate(180deg);
  background-color: var(--white);
}
.productsarchive-entry ul.accordion li.item.active button.title .plus-minus::after {
  opacity: 0;
}
.productsarchive-entry ul.accordion li.item.active .content {
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
  visibility: visible;
}
.productsarchive-entry ul.accordion li.item:not(.active) button.title:hover {
  background-color: var(--globaltransparenthover);
}
.productsarchive-entry ul.accordion li.item button.title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: initial;
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 20px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  color: var(--green);
}
.productsarchive-entry ul.accordion li.item button.title .plus-minus {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 24px;
  height: 24px;
}
.productsarchive-entry ul.accordion li.item button.title .plus-minus::before, .productsarchive-entry ul.accordion li.item button.title .plus-minus::after {
  content: "";
  position: absolute;
  background: var(--green);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.productsarchive-entry ul.accordion li.item button.title .plus-minus::before {
  width: 18px;
  height: 2px;
}
.productsarchive-entry ul.accordion li.item button.title .plus-minus::after {
  height: 18px;
  width: 2px;
}
.productsarchive-entry ul.accordion li.item button.title .text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font: var(--metainfo-md-font);
}
.productsarchive-entry ul.accordion li.item .content {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  -ms-grid-rows: 0fr;
  grid-template-rows: 0fr;
  visibility: hidden;
}
.productsarchive-entry ul.accordion li.item .content .wrapper {
  overflow: hidden;
}
@container main (min-width: 48rem) {
  .productsarchive-entry ul.accordion li.item .content .wrapper .wysiwyg {
    font: var(--text-sm-font);
  }
}
@container main (max-width: 47.9375rem) {
  .productsarchive-entry ul.accordion li.item .content .wrapper .wysiwyg {
    font: var(--text-xs-font);
  }
}
@container main (min-width: 48rem) {
  .productsarchive-entry ul.accordion li.item.active .content {
    padding-block: 60px;
  }
  .productsarchive-entry ul.accordion li.item button.title {
    gap: 55px;
  }
  .productsarchive-entry ul.accordion li.item .content {
    padding-left: 100px;
    padding-right: 60px;
  }
}
@container main (max-width: 47.9375rem) {
  .productsarchive-entry ul.accordion li.item.active .content {
    padding-block: 20px;
  }
  .productsarchive-entry ul.accordion li.item button.title {
    gap: 20px;
  }
  .productsarchive-entry ul.accordion li.item .content {
    padding-inline: 20px;
  }
}
.productsarchive-entry ul.accordion li.item .content .wrapper .links-list {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  gap: 20px;
}
.productsarchive-entry ul.accordion li.item .content .wrapper .links-list li a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.productsarchive-entry ul.accordion li.item .content .wrapper .links-list li a:hover {
  background: var(--darkgreen);
  color: var(--white);
}
.productsarchive-entry ul.accordion li.item .content .wrapper .links-list li a:hover::after {
  background: var(--white);
}
@container main (min-width: 48rem) {
  .productsarchive-entry ul.accordion li.item .content .wrapper .links-list {
    font: var(--text-sm-font);
  }
}
@container main (max-width: 47.9375rem) {
  .productsarchive-entry ul.accordion li.item .content .wrapper .links-list {
    font: var(--text-xxs-font);
  }
}
.productsarchive-entry ul.accordion li.item .content .wrapper .gallery-grid .img-wrapper picture {
  display: block;
  line-height: 0;
  overflow: hidden;
}
.productsarchive-entry ul.accordion li.item .content .wrapper .gallery-grid .img-wrapper img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
}
.productsarchive-entry ul.accordion li.item .content .wrapper .gallery-grid .embed-container {
  position: relative;
  aspect-ratio: 16/9;
  overflow: hidden;
}
.productsarchive-entry ul.accordion li.item .content .wrapper .gallery-grid .embed-container iframe,
.productsarchive-entry ul.accordion li.item .content .wrapper .gallery-grid .embed-container object,
.productsarchive-entry ul.accordion li.item .content .wrapper .gallery-grid .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}